org.eclipse.modisco.jee.webapp.discoverer

## Class WebXMLDIscoveryConstants

- java.lang.Object
- - org.eclipse.modisco.jee.webapp.discoverer.WebXMLDIscoveryConstants

    public final class WebXMLDIscoveryConstants
    extends java.lang.Object

### Field Summary

Fields
`static java.lang.String` `WEB_XML_MODEL_FILE_SUFFIX`

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### WEB_XML_MODEL_FILE_SUFFIX

    public static final java.lang.String WEB_XML_MODEL_FILE_SUFFIX

See Also:
  Constant Field Values